html {
	overflow: scroll;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 1.6;
	background: #F9E0DE;
	text-align: center;
}
h1 {
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
}
h2 {
	font-size: 16px;
	font-weight: 700;
	background: #E89CA1;
	padding-left: 10px;
}
h3 {
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0;
}
a {
	color: #000;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 10px 0;
}
li {
	margin: 10px 0 10px 20px;
	list-style: url(/shared/images/bullet.gif);
}
input {
	font: 12px Arial, Helvetica, sans-serif;
}
textarea {
	font: 12px Arial, Helvetica, sans-serif;
	height: 90px;
	width: 400px;
	overflow: auto;
}
body.noscript #noscript {
	display: none;
}
strong {
	font-weight: 700;
}
#noscript {
	background: #FFEFC9;
	border: 1px solid #FFD15D;
}
#container {
	text-align: left;
	margin: 20px auto 10px;
	padding: 25px;
	width: 905px;
}
#header {
	text-align: center;
}
#header p {
	font-size: 11px;
	line-height: 1;
	margin-top: 0;
}
#menu {
	background: #000;
	text-align: left;
	padding: 0 145px 0 146px;
	height: 31px;
	width: 614px;
}
#centre {
	background: #F9E0DE;
	margin-top: 20px;
	padding: 50px 50px 40px;
	min-height: 303px;
}
#footer {
	text-align: center;
	position: relative;
	bottom: 0;
}
#contactLeft {
	float: left;
	width: 528px;
}
#contactRight {
	float: right;
	width: 227px;
}
#homeLeft, #linksLeft {
	float: left;
	width: 378px;
}
#homeRight, #linksRight {
	float: right;
	width: 377px;
}
#map {
	height: 600px;
	width: 905px;
}
#map-info-window {
	margin: 0;
}
.info-window-content {
	width: 200px;
}
.contentClosedOpaque {
	background: #FFF;
	margin-bottom: 10px;
	padding: 1px 10px;
}
.contentClosedTransparent {
	padding: 1px 10px;
}
.contentOpen {
	background: #FFF;
	margin-bottom: 10px;
	padding: 1px 8px;
}
.contentOpen.more {
	margin-bottom: 20px;
}
.error, .success {
	margin-top: 0;
}
.problem {
	font-size: 11px;
	color: #D8243D;
}
.small {
	font-size: 11px;
}
.normal {
	font-size: 12px;
}
.bold {
	font-weight: 700;
}
.field {
	line-height: normal;
	margin: 10px 0;
}
.input {
	width: 160px;
}
.centre {
	text-align: center;
}
/* START TOOLTIP */
.ui-tooltip, .arrow:after {
	background: black;
	border: 2px solid white;
}
.ui-tooltip {
	padding: 10px 20px;
	color: white;
	border-radius: 20px;
	font: 11px bold Arial, Helvetica, sans-serif;
	box-shadow: 0 0 7px black;
}
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}
/* END TOOLTIP */